It looks like the migration pack was not updated for a while, and so is the same after 4.1 was released.

Does anyone had problems using the old migration pack with Ext JS 4.1?